*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: 'Roboto', sans-serif;
  font-weight:400;
  font-size: 15px;
  line-height: 150%;
  letter-spacing: 1px;
  color:#493400;
  overflow-x:hidden;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  transition:.7s color, .7s background-color;
}
a:focus{
  outline: none;
}
a:hover{
  transition:.3s color, .3s background-color;
}

h2{
  font-weight:500;
  font-size: 25px;
  line-height: 35px;
  font-style:italic;
  letter-spacing: 5px;
  margin-bottom: 20px;
}
.extraheadingmargin h2{
  margin: 30px 0 40px 0;
}
h2.bottomborder{
  padding-bottom: 10px;
}

h3{
  font-weight:500;
  font-size: 19px;
  line-height: 35px;
  margin-bottom: 20px;
  letter-spacing: 3px;
}

h4{
  font-weight:500;
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 5px;
  margin-bottom: 20px;
}

p{
  margin-bottom: 20px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.clear{ clear: both; }

.larger{
  font-size: 19px;
  letter-spacing: 3px;
  line-height: 35px;
}
.container{
  margin: 0 auto;
  width: 96%;
  max-width: 1000px;
  position:relative;
}

.container.verynarrow{
  max-width: 600px;
}
.container.narrow{
  max-width: 800px;
}

.header h1{
  float:left;
  padding: 5px 0 0 30px;
}
.header h1 img{
  width: 250px;
}
.nav{
  list-style-type:none;
  margin:0 30px 0 0;
  text-align:right;
  font-style:italic;
  text-transform:uppercase;
  font-size: 17px;
  padding: 40px 0 10px 0;
  letter-spacing: 5px;
}
.nav li{
  display:inline;
  position:relative;
}
.nav li a{
  color:#493400;
  margin-left: 15px;
}
.nav li a.current{
  color: #F7C82E;
}
.nav li ul{
  position:absolute;
  top:20px;
  left:0;
  margin:0;
  display:none;
  border-top: 10px solid #FFF;
}
.nav li:hover ul{
  display:block;
  z-index:5;
}
.nav li ul li{
  margin:0;
}
.nav li ul li a{
  display:block;
  text-align:left;
  background-color:#F7C82E;
  color:#FFF;
  font-style:italic;
  padding: 5px 20px 5px 10px;
  font-size: 16px;
}
.nav li ul li a:hover{
  background-color:#FFF;
  color:#F7C82E;
}


.bottomborder{
  border-bottom: 3px solid #9B7325;
}
.topborder{
  border-top: 3px solid #9B7325;
  padding-top: 30px;
}
.vpadding{
  padding: 50px 0;
}
.morevpadding{
  padding: 100px 0;
}

.hometag{
  font-style:italic;
  font-size: 27px;
  text-align:center;
  margin-top: 20px;
  color: #493400;
  letter-spacing: 10px;
}

.centered{
  text-align:center;
  max-width: 650px;
  margin: 0 auto;
  position:relative;
  font-size: 19px;
  letter-spacing: 3px;
  line-height: 35px;
}
.center{
  text-align:center;
}
.centered.wider{
  max-width: 800px;
}


.homeright{
  margin-left: 50%;
  width: 70%;
  margin-top: 150px;
  border-top: 3px solid #9B7325;
  padding: 30px 5% 80px 0;
  position:relative;
}

.homeleft{
  border-top: 3px solid #9B7325;
  padding: 30px 30% 50px 0;
  position:relative;

}

.button{
  display:inline-block;
  color:#FFF;
  font-family: 'Roboto', sans-serif;
  font-weight:400;
  font-size: 20px;
  font-style:italic;
  background-color:#F7C82E;
  padding: 5px 30px;
  text-transform:uppercase;
  border:0;
  transition:.7s background-color;
  cursor:pointer;
  position:relative;
  z-index:1;
}
.button.contactbutton{
  background-color:#FAD86B;
}
.button:hover{
  background-color:#493400;
  transition:.3s background-color;
}

.bar{
  background-color:#493400;
  color:#FFF;
  font-weight: 500;
  font-style:italic;
  text-align: center;
  font-size:25px;
  padding: 15px;
  letter-spacing: 5px;
}

.goldborder{
  border-top: 3px solid #F7C82E;
  border-bottom: 3px solid #F7C82E;
}


.flex{
  display:flex;
  flex-wrap:wrap;
}
.flex .half{
  width: 50%;
  background-size: cover;
  background-position:center center;
  background-repeat: no-repeat;
}


.signup{
  font-style:italic;
  font-size: 27px;
  line-height: 35px;
  text-align:center;
  margin-top: 20px;
  color: #493400;
  letter-spacing: 10px;
}
.signup .button{
  margin: 20px 0 60px 0;
}

.footer{
  text-align: center;
  padding: 30px 0;
  margin-top: 80px;
}
.footer img{
  width: 400px;
}
.footer a{
  color:#493400;
}

.copy{
  font-size: 12px;
}

.footnav{
  list-style-type:none;
  margin:0 0 20px 0;
  text-align:center;
  font-style:italic;
  text-transform:uppercase;
  font-size: 18px;
  padding: 40px 0 10px 0;
}
.footnav li{
  display:inline;
}
.footnav li a{
  color:#493400;
  margin-left: 50px;
}
.footnav li a.current{
  color: #F7C82E;
}

#coin1{
  position: absolute;
  right: 105%;
  bottom: 60px;
  height: 450px;
}
#coin2{
  position: absolute;
  left: -170px;
  top: -140px;
  width: 300px;
}
#coin3{
  position: absolute;
  right: -350px;
  top: 120px;
  height: 600px;
}
#coin4{
  position: absolute;
  right: 103%;
  top: -180px;
  height: 350px;
}
#coin5{
  position: absolute;
  right: -200px;
  bottom: -100px;
  width: 200px;
}
#coin6{
  position: absolute;
  right: 105%;
  top: 40px;
  height: 450px;
}
#coin7{
  position: absolute;
  right: 105%;
  bottom: 60px;
  height: 450px;
}
#coin8{
  position: absolute;
  height: 250px;
  left: -200px;
  top:20px;
}

.heading{
  width: 60%;
}
.heading h2{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-size: 30px;
  line-height: 40px;
  margin:0;
}
.headimg{
  width:40%;
}
.headimg img{
  display:block;
}

.indent{
  position:relative;
  margin-top: 50px;
  margin-left: 150px;
  padding-right: 150px;
  padding-top: 20px;

}

.yellow{
  background-color:#F7C82E;
  color:#FFF;
  border-top: 5px solid #F7C82E;
  border-bottom: 5px solid #F7C82E;
}
.yellow h2{
  font-size: 27px;
  line-height: 50px;
  letter-spacing: 10px;
  margin-bottom: 30px;
}
.exampleimg{
  width: 50%;
  display:block;
}
.example{
  width: 50%;
  padding: 0 50px;
}
.example .vert{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-weight:500;
  font-size: 25px;
  line-height: 35px;
  letter-spacing: 1px;
}
.example p{
  margin-bottom:30px;
}
.example p:last-child{
  margin-bottom:0;
}

.halfchart{
  width: 50%;
}

.currency{
  display:flex;
  border-top: 3px solid #9B7325;
  padding: 50px 0;
}
.currency .icon{
  width: 10%;
}
.currency .about{
  width: 90%;
  padding: 0 45px 0 45px;
}

.pushright{
  position: relative;
  left: 40%;
  width: 90%;
  padding: 100px 0;
}
.pushright p{
  padding-right: 100px;
}

.list{
  list-style-type:none;
  margin: 0;
}
.list li{
  padding: 20px 0;
  border-top: 3px solid #9B7325;
}


.top{
  height: calc(40vh + 3px);
  max-height: 400px;
  position:relative;
  border-bottom: 3px solid #9B7325;
  overflow:hidden;
}
.topimg{
  display:block;
  position:absolute;
  top:0;
  right:0;
  height: 40vh;
  max-height: 400px;
}
.top .container{
  height: 40vh;
  max-height: 400px;
}
.top h2{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-style:italic;
  font-size: 27px;
  margin-top: 20px;
  color: #493400;
  letter-spacing: 10px;
  width: 45%;
}

.topmargin{
  margin-top: 80px;
}

.input,.textarea{
  background-color:#FAD86B;
  border: 0;
  color:#FFF;
  width:100%;
  padding: 10px;
  margin-bottom: 10px;
  font-family:arial;
  font-size: 17px;
  transition:.3s background-color, .3s color;
}
.input::placeholder, .textarea::placeholder{
  color:#FDF0CA;
}
.textarea{
  height: 120px;
}

.input:focus, .textarea:focus{
  background-color:#FFF;
  color:#000;
  transition:.3s background-color, .3s color;
}


.grid{
  display:flex;
  flex-wrap: wrap;
  margin-top: 40px;
}
.grid .logo{
  width: 30%;
  display:block;
  margin-bottom: 50px;
  text-align:center;
  color:#493400;
  font-size: 12px;
}
.grid .logo img{
  vertical-align:middle;
  max-width: 100px;
  margin-bottom: 10px;
}
.grid.largerlogos .logo img{
  max-width: 200px;
}
.grid .logo:nth-child(3n+2){
  margin-left: 5%;
  margin-right: 5%;
}
